
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/orangepi/car/master/third_party/mosquitto/lib/actions.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/actions.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/actions.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/callbacks.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/callbacks.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/callbacks.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/connect.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/connect.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/connect.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/handle_auth.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_auth.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_auth.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/handle_connack.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_connack.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_connack.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/handle_disconnect.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_disconnect.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_disconnect.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/handle_ping.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_ping.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_ping.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/handle_pubackcomp.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_pubackcomp.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_pubackcomp.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/handle_publish.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_publish.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_publish.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/handle_pubrec.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_pubrec.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_pubrec.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/handle_pubrel.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_pubrel.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_pubrel.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/handle_suback.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_suback.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_suback.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/handle_unsuback.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_unsuback.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/handle_unsuback.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/helpers.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/helpers.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/helpers.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/logging_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/logging_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/logging_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/loop.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/loop.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/loop.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/memory_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/memory_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/memory_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/messages_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/messages_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/messages_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/misc_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/misc_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/misc_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/mosquitto.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/mosquitto.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/mosquitto.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/net_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/net_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/net_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/net_mosq_ocsp.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/net_mosq_ocsp.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/net_mosq_ocsp.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/options.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/options.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/options.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/packet_datatypes.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/packet_datatypes.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/packet_datatypes.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/packet_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/packet_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/packet_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/property_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/property_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/property_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/read_handle.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/read_handle.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/read_handle.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/send_connect.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_connect.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_connect.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/send_disconnect.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_disconnect.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_disconnect.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/send_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/send_publish.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_publish.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_publish.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/send_subscribe.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_subscribe.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_subscribe.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/send_unsubscribe.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_unsubscribe.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/send_unsubscribe.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/socks_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/socks_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/socks_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/srv_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/srv_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/srv_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/strings_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/strings_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/strings_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/thread_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/thread_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/thread_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/time_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/time_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/time_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/tls_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/tls_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/tls_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/utf8_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/utf8_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/utf8_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/util_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/util_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/util_mosq.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/util_topic.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/util_topic.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/util_topic.c.o.d"
  "/home/orangepi/car/master/third_party/mosquitto/lib/will_mosq.c" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/will_mosq.c.o" "gcc" "third_party/mosquitto/lib/CMakeFiles/libmosquitto.dir/will_mosq.c.o.d"
  )

# Pairs of files generated by the same build rule.
set(CMAKE_MULTIPLE_OUTPUT_PAIRS
  "/home/orangepi/car/master/build/third_party/mosquitto/lib/libmosquitto.so" "/home/orangepi/car/master/build/third_party/mosquitto/lib/libmosquitto.so.2.0.22"
  "/home/orangepi/car/master/build/third_party/mosquitto/lib/libmosquitto.so.1" "/home/orangepi/car/master/build/third_party/mosquitto/lib/libmosquitto.so.2.0.22"
  )


# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
